a { }


a.kvite:link {font-size: 12px; color: white; text-decoration: none} 
a.kvite:visited {font-size: 12px;  color:white; text-decoration: none} 
a.kvite:hover {font-size: 12px;  color: white; text-decoration: none} 
a.kvite:active {font-size: 12px;  color: white; text-decoration: none}  

td {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000} 
li {color: #000000; list-style-type: square} 
ul {color: #000000; list-style-type: square} 
ol {color: #000000} 

.mindreskrift {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000}

.overskrift {  font-family: Verdana, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #000000}

.sortlink {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none} 
.sortlink a:link {color: #000000; text-decoration: none} 
.sortlink a:visited {color: #000000; text-decoration: none} 
.sortlink a:hover {color: #000000; text-decoration: none} 
.sortlink a:active {color: #000000; text-decoration: underline} 

.sortlinkstorre {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; padding-top:3px; padding-bottom:2px; color: #FFFFFF; text-decoration: none} 
.sortlinkstorre a:link {color: #FFFFFF; text-decoration: none} 
.sortlinkstorre a:visited {color: #FFFFFF; text-decoration: none} 
.sortlinkstorre a:hover {color: #FFFFFF; text-decoration: none} 
.sortlinkstorre a:active {color: #FFFFFF; text-decoration: underline} 

.as {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bold} 
.as a:link {color: #FFFFFF; text-decoration: none} 
.as a:visited {color: #FFFFFF; text-decoration: none} 
.as a:hover {color: #CCCCCC; text-decoration: underline} 
.as a:active {color: #FFFFFF; text-decoration: none} .formelementer {  }

h1 {  font-family: Verdana, Helvetica, sans-serif; font-size: 26px; color: #000000; font-weight: bold}

h2 { font-family:Verdana, Helvetica, sans-serif; font-size: 20px; color: #000000; font-weight: bold }

.hvitstorskrift {  font-size: 14px; font-weight: bold; color: #FFFFFF}

.overskriftLittMindre { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF}
.svartstorskrift { font-size: 14px; font-weight: bold; color: #000000}
